name:
  common: Czech Republic
  official: Czech Republic
  native:
    ces:
      common: Česká republika
      official: česká republika
    slk:
      common: Česká republika
      official: Česká republika
eumember: true
landlocked: true
nationality: ""
tlds:
- .cz
languages:
  ces: Czech
  slk: Slovak
translations:
  CYM:
    common: Y Weriniaeth Tsiec
    official: Czech Republic
  FIN:
    common: Tšekki
    official: Tšekin tasavalta
  FRA:
    common: République tchèque
    official: République tchèque
  ITA:
    common: Repubblica Ceca
    official: Repubblica Ceca
  JPN:
    common: チェコ
    official: チェコ共和国
  SPA:
    common: República Checa
    official: República Checa
currencies:
- CZK
borders:
- AUT
- DEU
- POL
- SVK
codes:
  alpha2: CZ
  alpha3: CZE
  cioc: CZE
  ccn3: "203"
  callingcodes:
  - "420"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Eastern Europe
  continent: Europe
  capital: Prague
  area: 78865
coordinates:
  longitudestring: 15 30 E
  latitudestring: 49 45 N
  minlongitude: 12.116667
  minlatitude: 40.65
  maxlongitude: 25.5
  maxlatitude: 59.65
  latitude: 49.739105
  longitude: 15.331501
